<?php

include 'conexion.php';
$fk_id_activo=$_GET['fk_id_activo'];

$consulta = "SELECT id_camp_act,fk_id_campo,fk_id_activo,descripcion FROM campo_activo WHERE fk_id_activo = '$fk_id_activo'";
$resultado = $conexion->query($consulta);

while($fila = $resultado -> fetch_array()){
    $campo_activo[] = array_map('utf8_encode', $fila);
}

echo json_encode($campo_activo);
$resultado -> close();

?>